## hlsChart 图表
### 环状图（CIRCULAR） 
使用方法：  
```xml
<h:hlsChart
        chartType="CIRCULAR"
        style="position: relative;"
        url="${base.contextPath}/con/conHomepage/ApprovalQuantity/query"
        color="#FFCD55,#2EC3E8,#FA6A4D,#A0D469"
        labels="新建,审批中,审批拒绝,审批通过"
        values="newCount,approvingCount,rejectedCount,approvedCount"
        selectedChanged="select">

</h:hlsChart>
<script>
var select = function(arg,item){
     console.log('label:'+item.label);
 }
</script>
```

| 属性名 | 类型 | 描述 |
| :--- | :--- | :--- |
| chartType | String | 图表类型 |
| style | String | 图表外层的style样式 |
| url | String | 图表数据源的获取地址 |
| color | String | 图表各数据块所对应的颜色，多个数据块之间使用“,”分隔 |
| labels | String | 图表中各数据块所对应的标签，多个数据块之间使用“,”分隔 |
| values | String | 图表中各数据块所对应响应数据中的字段，多个数据块之间使用“,”分隔 |
| selectedChanged | String | 图表中各数据块的点击回调事件 |